upgarge centos 6.5 slaves to 6.6*

Description

vdsm is guaranteed to support only the latest 6.6.z release.

  • this could actually mean to update mock env only.

Assignee

infra

Reporter

mtayer

Blocked By

None

Components

Priority

Configure